-- phpMyAdmin SQL Dump
-- version 2.6.4-pl1
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generation Time: May 22, 2007 at 03:36 PM
-- Server version: 4.1.12
-- PHP Version: 4.4.2
-- 
-- Database: `League_Manager`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `boxscore`
-- 

DROP TABLE IF EXISTS `boxscore`;
CREATE TABLE IF NOT EXISTS `boxscore` (
  `season_id` varchar(255) NOT NULL default '1',
  `id` int(11) NOT NULL auto_increment,
  `team` varchar(255) NOT NULL default '',
  `score` int(11) NOT NULL default '0',
  `opponent` varchar(255) NOT NULL default '',
  `score1` int(11) NOT NULL default '0',
  `ip` varchar(255) NOT NULL default '',
  `date` date NOT NULL default '0000-00-00',
  `pog` varchar(255) NOT NULL default '',
  `comments` longtext NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `boxscore`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `comments`
-- 

DROP TABLE IF EXISTS `comments`;
CREATE TABLE IF NOT EXISTS `comments` (
  `season_id` int(11) NOT NULL default '0',
  `id` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `comments` longtext NOT NULL,
  `game_id` varchar(255) NOT NULL default '',
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `comments`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `fullstats`
-- 

DROP TABLE IF EXISTS `fullstats`;
CREATE TABLE IF NOT EXISTS `fullstats` (
  `season_id` varchar(255) NOT NULL default '1',
  `id` int(11) NOT NULL auto_increment,
  `Name` varchar(255) NOT NULL default '',
  `Points` int(11) default NULL,
  `Minutes` int(11) default NULL,
  `FGM` int(11) default NULL,
  `FGA` int(11) default NULL,
  `threepm` int(11) default NULL,
  `threepa` int(11) default NULL,
  `FTM` int(11) default NULL,
  `FTA` int(11) default NULL,
  `Orebounds` int(11) default NULL,
  `Drebounds` int(11) default NULL,
  `Rebounds` int(11) NOT NULL default '0',
  `Assist` int(11) default NULL,
  `Block` int(11) default NULL,
  `Steal` int(11) default NULL,
  `Turnovers` int(11) default NULL,
  `fouls` int(22) NOT NULL default '0',
  `gps` int(11) NOT NULL default '0',
  `fullrev` int(11) NOT NULL default '0',
  `tps` int(11) NOT NULL default '0',
  UNIQUE KEY `Name` (`Name`),
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `fullstats`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `gamestats`
-- 

DROP TABLE IF EXISTS `gamestats`;
CREATE TABLE IF NOT EXISTS `gamestats` (
  `game_id` int(11) NOT NULL default '0',
  `team` varchar(255) NOT NULL default '',
  `points` int(11) NOT NULL default '0',
  `minutes` int(11) NOT NULL default '0',
  `fgm` int(11) NOT NULL default '0',
  `fga` int(11) NOT NULL default '0',
  `threepm` int(11) NOT NULL default '0',
  `threepa` int(11) NOT NULL default '0',
  `ftm` int(11) NOT NULL default '0',
  `fta` int(11) NOT NULL default '0',
  `orebounds` int(11) NOT NULL default '0',
  `drebounds` int(11) NOT NULL default '0',
  `rebounds` int(11) NOT NULL default '0',
  `assist` int(11) NOT NULL default '0',
  `block` int(11) NOT NULL default '0',
  `steal` int(11) NOT NULL default '0',
  `turnovers` int(11) NOT NULL default '0',
  `fouls` int(11) NOT NULL default '0',
  `opponent` varchar(255) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `gamestats`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `nba`
-- 

DROP TABLE IF EXISTS `nba`;
CREATE TABLE IF NOT EXISTS `nba` (
  `season_id` int(11) NOT NULL default '1',
  `id` int(11) NOT NULL auto_increment,
  `team` varchar(255) NOT NULL default '',
  `Pos` varchar(255) NOT NULL default '',
  `pos1` varchar(255) NOT NULL default '',
  `pos2` varchar(255) NOT NULL default '',
  `pos3` varchar(255) NOT NULL default '',
  `pos4` varchar(255) NOT NULL default '',
  `pos5` varchar(255) NOT NULL default '',
  `fname` varchar(255) NOT NULL default '',
  `lname` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `playerid` int(11) NOT NULL default '0',
  `exp` int(11) NOT NULL default '0',
  `age` int(11) NOT NULL default '0',
  `lineup` int(11) NOT NULL default '0',
  `height` varchar(255) NOT NULL default '',
  `weight` varchar(255) NOT NULL default '',
  `Ovr` int(11) NOT NULL default '0',
  `FG` int(11) NOT NULL default '0',
  `threept` int(11) NOT NULL default '0',
  `Range` varchar(255) NOT NULL default '',
  `FT` int(11) NOT NULL default '0',
  `Dunk` int(11) NOT NULL default '0',
  `Jump` int(11) NOT NULL default '0',
  `Blocks` int(11) NOT NULL default '0',
  `Insscore` int(11) NOT NULL default '0',
  `strength` int(11) NOT NULL default '0',
  `offrebounds` int(11) NOT NULL default '0',
  `defrebounds` int(11) NOT NULL default '0',
  `Quick` int(11) NOT NULL default '0',
  `Speed` int(11) NOT NULL default '0',
  `Steals` int(11) NOT NULL default '0',
  `Pass` int(11) NOT NULL default '0',
  `Dribble` int(11) NOT NULL default '0',
  `OffAware` int(11) NOT NULL default '0',
  `DefAware` int(11) NOT NULL default '0',
  `fat` int(11) NOT NULL default '0',
  `inj` int(11) NOT NULL default '0',
  `pri` int(11) NOT NULL default '0',
  `sea_min` int(11) NOT NULL default '0',
  `nbdl_eligble` varchar(255) NOT NULL default '0',
  `class` varchar(255) NOT NULL default '',
  `injured` varchar(255) NOT NULL default '0',
  `game_hurt` int(11) NOT NULL default '0',
  `game_comeback` int(11) NOT NULL default '0',
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=570 ;

-- --------------------------------------------------------

-- 
-- Table structure for table `nba_draft`
-- 

DROP TABLE IF EXISTS `nba_draft`;
CREATE TABLE IF NOT EXISTS `nba_draft` (
  `playerid` int(11) NOT NULL auto_increment,
  `Projected` varbinary(255) NOT NULL default '',
  `flashranking` varchar(255) NOT NULL default '',
  `Pos` varchar(255) NOT NULL default '',
  `Pos2` varchar(255) NOT NULL default '',
  `Pos3` varchar(255) NOT NULL default '',
  `lname` varchar(255) NOT NULL default '',
  `fname` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `feet` int(11) NOT NULL default '0',
  `inch` int(11) NOT NULL default '0',
  `wt` int(11) NOT NULL default '0',
  `age` int(11) NOT NULL default '0',
  `drib` varchar(255) NOT NULL default '0',
  `oaw` varchar(255) NOT NULL default '0',
  `mass` varchar(255) NOT NULL default '0',
  `bench` varbinary(255) NOT NULL default '0',
  `lane` varchar(255) NOT NULL default '0',
  `sprint` varchar(255) NOT NULL default '0',
  `vertical` varchar(255) NOT NULL default '0',
  `sprintwball` varchar(255) NOT NULL default '0',
  `athleticperc` varchar(255) NOT NULL default '0',
  `athletic` varchar(255) NOT NULL default '',
  `highflyer` varchar(255) NOT NULL default '',
  `playmaker` varchar(255) NOT NULL default '',
  `power` varchar(255) NOT NULL default '',
  `outscorer` varchar(255) NOT NULL default '',
  `insscorer` varchar(255) NOT NULL default '',
  `shooter` varchar(255) NOT NULL default '',
  `insstopper` varchar(255) NOT NULL default '',
  `outstopper` varchar(255) NOT NULL default '',
  `slasher` varchar(255) NOT NULL default '',
  `aggressive` varchar(255) NOT NULL default '',
  `selected` int(11) NOT NULL default '0',
  KEY `id` (`playerid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `nba_draft`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `nba_draft_order`
-- 

DROP TABLE IF EXISTS `nba_draft_order`;
CREATE TABLE IF NOT EXISTS `nba_draft_order` (
  `id` int(11) NOT NULL auto_increment,
  `team` varchar(255) NOT NULL default '',
  `rd` varchar(255) NOT NULL default '',
  `pick` int(11) NOT NULL default '0',
  `player` varchar(255) NOT NULL default '',
  `Original_Team` varchar(255) NOT NULL default '',
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `nba_draft_order`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `picture`
-- 

DROP TABLE IF EXISTS `picture`;
CREATE TABLE IF NOT EXISTS `picture` (
  `name` varchar(255) NOT NULL default '',
  `id` int(11) NOT NULL default '0',
  `pic` longtext NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `picture`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `scouting`
-- 

DROP TABLE IF EXISTS `scouting`;
CREATE TABLE IF NOT EXISTS `scouting` (
  `id` int(11) NOT NULL auto_increment,
  `game_id` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `opponent` varchar(255) NOT NULL default '',
  `comment` longtext NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `scouting`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `stats`
-- 

DROP TABLE IF EXISTS `stats`;
CREATE TABLE IF NOT EXISTS `stats` (
  `id` int(11) NOT NULL auto_increment,
  `game_id` int(11) NOT NULL default '0',
  `team` varchar(255) NOT NULL default '0',
  `opponent` varchar(255) NOT NULL default '',
  `season_id` varchar(255) NOT NULL default 'play1',
  `pos` varchar(255) NOT NULL default '',
  `pos2` varchar(255) NOT NULL default '',
  `Name` varchar(255) NOT NULL default '',
  `Points` int(11) NOT NULL default '0',
  `Rebounds` int(11) NOT NULL default '0',
  `Assist` int(11) NOT NULL default '0',
  `Block` int(11) NOT NULL default '0',
  `Steal` int(11) NOT NULL default '0',
  `Turnovers` int(11) NOT NULL default '0',
  `Fouls` int(11) NOT NULL default '0',
  `Minutes` int(11) NOT NULL default '0',
  `fgm` int(11) NOT NULL default '0',
  `fga` int(11) NOT NULL default '0',
  `fgp` varchar(255) NOT NULL default '',
  `threepm` int(11) NOT NULL default '0',
  `threepa` int(11) NOT NULL default '0',
  `tpp` varchar(255) NOT NULL default '',
  `FTM` int(11) NOT NULL default '0',
  `FTA` int(11) NOT NULL default '0',
  `ftp` varchar(255) NOT NULL default '',
  `Orebounds` int(11) NOT NULL default '0',
  `Drebounds` int(22) NOT NULL default '0',
  `ptrev` int(11) NOT NULL default '0',
  `rebrev` int(11) NOT NULL default '0',
  `astrev` int(11) NOT NULL default '0',
  `blkrev` int(11) NOT NULL default '0',
  `threeprev` int(11) NOT NULL default '0',
  `stlrev` int(11) NOT NULL default '0',
  `fgrev` int(11) NOT NULL default '0',
  `ftrev` int(11) NOT NULL default '0',
  `test` varchar(255) NOT NULL default '',
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `stats`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `team`
-- 

DROP TABLE IF EXISTS `team`;
CREATE TABLE IF NOT EXISTS `team` (
  `season_id` int(11) NOT NULL default '1',
  `id` int(11) NOT NULL default '1',
  `team_id` int(11) NOT NULL auto_increment,
  `team_color` varchar(255) NOT NULL default '',
  `team_name` varchar(255) NOT NULL default '',
  `team_nickname` varchar(255) NOT NULL default '',
  `picture` varchar(255) NOT NULL default '',
  `Score_Pic` varchar(255) NOT NULL default '',
  `news` longtext NOT NULL,
  `wins` int(11) NOT NULL default '0',
  `losses` int(11) NOT NULL default '0',
  `dw` int(11) NOT NULL default '0',
  `dl` int(11) NOT NULL default '0',
  `cw` int(11) NOT NULL default '0',
  `cl` int(11) NOT NULL default '0',
  `hw` int(11) NOT NULL default '0',
  `hl` int(11) NOT NULL default '0',
  `aw` int(11) NOT NULL default '0',
  `al` int(11) NOT NULL default '0',
  `Conference` varchar(255) NOT NULL default '',
  `Division` varchar(255) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `icq` varchar(255) NOT NULL default '',
  `aim` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `access` int(11) NOT NULL default '0',
  `password` varchar(255) NOT NULL default '',
  `TCR` int(15) NOT NULL default '0',
  `Expected_Wins` int(15) NOT NULL default '0',
  `gp` int(11) NOT NULL default '0',
  PRIMARY KEY  (`team_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=31 ;

-- 
-- Dumping data for table `team`
-- 

INSERT INTO `team` (`season_id`, `id`, `team_id`, `team_color`, `team_name`, `team_nickname`, `picture`, `Score_Pic`, `news`, `wins`, `losses`, `dw`, `dl`, `cw`, `cl`, `hw`, `hl`, `aw`, `al`, `Conference`, `Division`, `name`, `icq`, `aim`, `email`, `access`, `password`, `TCR`, `Expected_Wins`, `gp`) VALUES (1, 1, 2, '#006532', 'Boston', 'Celtics', '<img src="http://nlw.nbalive-world.com/images/bos_logo.gif"', '<img src="scoreboardimages/bos_logo.gif" width="60" height="40">', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Eastern', 'Atlantic', '', '', '', '', 0, '0', 161, 17, 0),
(1, 1, 3, '#000000', 'Chicago', 'Bulls', '<img src="http://nlw.nbalive-world.com/images/chi_logo.gif"', '<img src="scoreboardimages/chi_logo.gif" width="60" height="40">', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Eastern', 'Central', '', '', '', '', 3, '0', 142, 25, 2),
(1, 1, 4, '#061642', 'Cleveland', 'Cavaliers', '<img src="http://nlw.nbalive-world.com/images/cle_logo.gif"', '<img src="scoreboardimages/cle_logo.gif" width="60" height="40">', 'I WILL NEVER TRADE LEBRON SO DONT BOTHER ASKING!!!', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Eastern', 'Central', '', '', '', '', 0, '0', 129, 24, 2),
(1, 1, 5, '#0C469E', 'Dallas', 'Mavericks', '<img src="http://nlw.nbalive-world.com/images/dal_logo.gif"', '<img src="scoreboardimages/dal_logo.gif" width="60" height="40">', ' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Western', 'SouthWest', '', '', '', '', 3, '0', 173, 29, 1),
(1, 1, 6, '#0961A8', 'Denver', 'Nuggets', '<img src="http://nlw.nbalive-world.com/images/den_logo.gif"', '<img src="scoreboardimages/den_logo.gif" width="60" height="40">', ' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Western', 'NorthWest', '', '', '', '', 0, '0', 95, 24, 1),
(1, 1, 7, '#FB002C', 'Detroit', 'Pistons', '<img src="http://nlw.nbalive-world.com/images/det_logo.gif"', '<img src="scoreboardimages/det_logo.gif" width="60" height="40">', ' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Eastern', 'Central', '', '', '', '', 0, '0', 130, 28, 1),
(1, 1, 8, '#00275E', 'Golden State', 'Warriors', '<img src="http://nlw.nbalive-world.com/images/gsw_logo.gif"', '<img src="scoreboardimages/gsw_logo.gif" width="60" height="40">', ' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Western', 'Pacific', '', '', '', '', 0, '0', 116, 24, 1),
(1, 1, 9, '#D50025', 'Houston', 'Rockets', '<img src="http://nlw.nbalive-world.com/images/hou_logo.gif"', '<img src="scoreboardimages/hou_logo.gif" width="60" height="40">', 'Switched teams with former Rockets owner, Now i''m the new Rockets owner.', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Western', 'SouthWest', '', '', '', '', 1, '0', 155, 26, 2),
(1, 1, 10, '#061642', 'Indiana', 'Pacers', '<img src="http://nlw.nbalive-world.com/images/ind_logo.gif"', '<img src="scoreboardimages/ind_logo.gif" width="60" height="40">', ' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Eastern', 'Central', '', '', '', '', 1, '0', 100, 21, 0),
(1, 1, 11, '#FB0025', 'LA Clippers', 'Clippers', '<img src="http://nlw.nbalive-world.com/images/lac_logo.gif"', '<img src="scoreboardimages/lac_logo.gif" width="60" height="40">', ' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Western', 'Pacific', '', '', '', '', 0, '0', 94, 100, 0),
(1, 1, 12, '#542583', 'LA Lakers', 'Lakers', '<img src="http://nlw.nbalive-world.com/images/lal_logo.gif"', '<img src="scoreboardimages/lal_logo.gif" width="60" height="40">', ' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Western', 'Pacific', '', '', '', '', 0, '0', 183, 25, 1),
(1, 1, 13, '#5E76A8', 'Memphis', 'Grizzlies', '<img src="http://nlw.nbalive-world.com/images/mem_logo.gif"', '<img src="scoreboardimages/mem_logo.gif" width="60" height="40">', ' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Western', 'SouthWest', '', '', '', '', 0, '0', 127, 24, 0),
(1, 1, 14, '#000000', 'Miami', 'Heat', '<img src="http://nlw.nbalive-world.com/images/mia_logo.gif"', '<img src="scoreboardimages/mia_logo.gif" width="60" height="40">', ' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Eastern', 'SouthEast', '', '', '', '', 0, '0', 165, 31, 0),
(1, 1, 15, '#3F0D75', 'Milwaukee', 'Bucks', '<img src="http://nlw.nbalive-world.com/images/mil_logo.gif"', '<img src="scoreboardimages/mil_logo.gif" width="60" height="40">', ' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Eastern', 'Central', '', '', '', '', 0, '0', 127, 22, 0),
(1, 1, 16, '#0E3765', 'Minnesota', 'Timberwolves', '<img src="http://nlw.nbalive-world.com/images/min_logo.gif"', '<img src="scoreboardimages/min_logo.gif" width="60" height="40">', ' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Western', 'NorthWest', '', '', '', '', 3, '0', 206, 22, 0),
(1, 1, 17, '#06143E', 'New Jersey', 'Nets', '<img src="http://nlw.nbalive-world.com/images/njn_logo.gif"', '<img src="scoreboardimages/njn_logo.gif" width="60" height="40">', ' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Eastern', 'Atlantic', '', '', '', '', 0, '0', 136, 26, 0),
(1, 1, 19, '#225FA8', 'New York', 'Knicks', '<img src="images/nyk_logo.gif"', '<img src="scoreboardimages/nyk_logo.gif" width="60" height="40">', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Eastern', 'Atlantic', '', '', '', '', 0, '0', 105, 24, 0),
(1, 1, 20, '#0961A8', 'Orlando', 'Magic', '<img src="images/orl_logo.gif"', '<img src="scoreboardimages/orl_logo.gif" width="60" height="40">', ' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Eastern', 'SouthEast', '', '', '', '', 0, '0', 109, 22, 1),
(1, 1, 21, '#000000', 'Philadelphia', '76ers', '<img src="images/phi_logo.gif"', '<img src="scoreboardimages/phi_logo.gif" width="60" height="40">', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Eastern', 'Atlantic', '', '', '', '', 0, '0', 114, 19, 1),
(1, 1, 22, '#23006A', 'Phoenix', 'Suns', '<img src="images/pho_logo.gif"', '<img src="scoreboardimages/pho_logo.gif" width="60" height="40">', ' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Western', 'Pacific', '', '', '', '', 0, '0', 108, 31, 0),
(1, 1, 23, '#000000', 'Portland', 'Blazers', '<img src="images/por_logo.gif"', '<img src="scoreboardimages/por_logo.gif" width="60" height="40">', ' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Western', 'NorthWest', '', '', '', '', 0, '0', 132, 18, 0),
(1, 1, 24, '#383896', 'Sacramento', 'Kings', '<img src="images/sac_logo.gif"', '<img src="scoreboardimages/sac_logo.gif" width="60" height="40">', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Western', 'Pacific', '', '', '', '', 0, '0', 110, 23, 0),
(1, 1, 25, '#000000', 'San Antonio', 'Spurs', '<img src="images/sas_logo.gif"', '<img src="scoreboardimages/sas_logo.gif" width="60" height="40">', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Western', 'SouthWest', '', '', '', '', 0, '0', 108, 100, 0),
(1, 1, 26, '#1D3F2C', 'Seattle', 'Supersonics', '<img src="images/sea_logo.gif"', '<img src="scoreboardimages/sea_logo.gif" width="60" height="40">', ' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Western', 'NorthWest', '', '', '', '', 0, '0', 123, 21, 0),
(1, 1, 27, '#CE0F3F', 'Toronto', 'Raptors', '<img src="images/tor_logo.gif"', '<img src="scoreboardimages/tor_logo.gif" width="60" height="40">', ' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Eastern', 'Atlantic', '', '', '', '', 0, '0', 121, 19, 0),
(1, 1, 28, '#06143E', 'Utah', 'Jazz', '<img src="images/uth_logo.gif"', '<img src="scoreboardimages/uth_logo.gif" width="60" height="40">', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Western', 'NorthWest', '', '', '', '', 0, '0', 100, 22, 0),
(1, 1, 29, '#0E3765', 'Washington', 'Wizards', '<img src="images/was_logo.gif"', '<img src="scoreboardimages/was_logo.gif" width="60" height="40">', ' ', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Eastern', 'SouthEast', '', '', '', '', 0, '0', 113, 24, 0),
(1, 1, 30, '#FE3310', 'Charlotte', 'Bobcats', '<img src="images/cha_logo.gif"', '<img src="scoreboardimages/cha_logo.gif" width="60" height="40">', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Eastern', 'SouthEast', '', '', '', '', 0, '0', 75, 18, 0),
(1, 1, 1, '', 'Atlanta', 'Hawks', '<img src="http://nlw.nbalive-world.com/images/atl_logo.gif"', '<img src="scoreboardimages/atl_logo.gif" width="60" height="40">', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Eastern', 'SouthEast', '', '', '', '', 0, '0', 114, 17, 1),
(1, 1, 18, '', 'New Orleans', 'Hornets', '<img src="http://nlw.nbalive-world.com/images/nor_logo.gif"', '<img src="scoreboardimages/nor_logo.gif" width="60" height="40">', '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'Western', 'SouthWest', '', '', '', '', 0, '0', 129, 19, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `team_news`
-- 

DROP TABLE IF EXISTS `team_news`;
CREATE TABLE IF NOT EXISTS `team_news` (
  `id` int(11) NOT NULL auto_increment,
  `team` varchar(255) NOT NULL default '',
  `type` varchar(255) NOT NULL default '',
  `headline` longtext NOT NULL,
  `content` longtext NOT NULL,
  `fullcontent` longtext NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `team_news`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `team_number`
-- 

DROP TABLE IF EXISTS `team_number`;
CREATE TABLE IF NOT EXISTS `team_number` (
  `team_number` int(11) NOT NULL default '0',
  `team_name` varchar(255) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- 
-- Dumping data for table `team_number`
-- 

INSERT INTO `team_number` (`team_number`, `team_name`) VALUES (0, 'Atlanta'),
(1, 'Boston'),
(2, 'Charlotte'),
(3, 'Chicago'),
(4, 'Cleveland'),
(5, 'Dallas'),
(6, 'Denver'),
(7, 'Detroit'),
(8, 'Golden State'),
(9, 'Houston'),
(10, 'Indiana'),
(11, 'LA Clippers'),
(12, 'LA Lakers'),
(13, 'Memphis'),
(14, 'Miami'),
(15, 'Milwaukee'),
(16, 'Minnesota'),
(17, 'New Jersey'),
(18, 'New Orleans'),
(19, 'New York'),
(20, 'Orlando'),
(21, 'Philadelphia'),
(22, 'Phoenix'),
(23, 'Portland'),
(24, 'Sacramento'),
(25, 'San Antonio'),
(26, 'Seattle'),
(27, 'Toronto'),
(28, 'Utah'),
(29, 'Washington'),
(50, 'Free Agents');

-- --------------------------------------------------------

-- 
-- Table structure for table `transactions`
-- 

DROP TABLE IF EXISTS `transactions`;
CREATE TABLE IF NOT EXISTS `transactions` (
  `id` int(11) NOT NULL auto_increment,
  `date` date NOT NULL default '0000-00-00',
  `team1` varchar(255) NOT NULL default '',
  `type` varchar(255) NOT NULL default '',
  `player1` varchar(255) NOT NULL default '',
  `player2` varchar(255) NOT NULL default '',
  `player3` varchar(255) NOT NULL default '',
  `player4` varchar(255) NOT NULL default '',
  `comment1` longtext NOT NULL,
  `comto` varchar(255) NOT NULL default '',
  `team2` varchar(255) NOT NULL default '',
  `comfor` varchar(255) NOT NULL default '',
  `player5` varchar(255) NOT NULL default '',
  `player6` varchar(255) NOT NULL default '',
  `player7` varchar(255) NOT NULL default '',
  `player8` varchar(255) NOT NULL default '',
  `comment2` longtext NOT NULL,
  `contract` varchar(255) NOT NULL default '',
  `comof` varchar(255) NOT NULL default '',
  `yrs` int(11) NOT NULL default '0',
  `totsal` int(11) NOT NULL default '0',
  KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `transactions`
-- 

